@charset "utf-8";
/* CSS Document for pp_joomla_1.5 Theme1*/

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 90%;
line-height: 1.5em;
background: url(../images/theme1/body.png) repeat-x #333333;
}
a{
color:#FFCC33;
}
a:hover{
color:#FFFFFF;
}
a.readon {
background: url(../images/theme1/readon.png) no-repeat 0px 50% #F8F8F8;
display: block;
width: 80px;
padding: 3px 0px 3px 18px;
margin-top: 10px;
}
h1, .componentheading, h3 {
font-size:1.7em;
line-height:1.7em;
color: #FF6600;
margin: 0px;
padding: 0px;
border-bottom: 1px dotted #CCCCCC;
display: block;
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
font-weight: normal;
}
h2, .contentheading {
font-size:1.1em;
line-height:1.5em;
font-weight: bold;
text-transform: uppercase;
}
h4 {
font-size:1.3em;
line-height:1.3em;
}
h5 {
font-size:1.1em;
line-height:1.1em;
}
h6 {
font-size:1em;
line-height:1em;
font-weight:bold;
}
/*Layout Styles*/
#wrapper{
background-color:#000000;
}
#logo{
background: url(../images/theme1/logo.png) no-repeat;
display: block;
float: left;
height: 90px;
width: 166px;
}
#navigation a {
color: #FFCC33;
text-decoration: none;
margin-left: 20px;
}
#navigation  a:hover, #navigation #active_menu-nav {
color: #CCCCCC;
}
#banner {
color: #FFFFFF;
}
#elements {
background-color: #F8F8F8;
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;
}
#footer{
color:#999;
background-color: #F8F8F8;
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;
}
#footer a {
color: #999999;
}
#bottom {
color: #FFFFFF;
}
#bottom a {
color: #FFFFFF;
}
.small, .createdate, .modifydate, .mosimage_captionCopy {
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}
div.moduletable_menu {
margin-bottom: 10px;
}
div.moduletable_menu ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable_menu li {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable_menu a {
color: #999999;
border-bottom: 1px dotted #CCCCCC;
background: url(../images/theme1/bullet.gif) no-repeat 5px 7px;
display: block;
padding: 5px 5px 5px 25px;
}
div.moduletable_menu a:hover {
color: #CCCCCC;
text-decoration: none;
}
div.moduletable_menu li ul li a {
color: #999999;
border-bottom: 1px dotted #CCCCCC;
display: block;
padding: 5px 5px 5px 35px;
background: url(../images/theme1/bullet.gif) no-repeat 15px 7px;
display: block;
}
div.moduletable_menu li ul li a:hover {
color: #CCCCCC;
text-decoration: none;
}
/*div.moduletable ul.latestnews, div.moduletable ul.mostread {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable ul.latestnews li, div.moduletable ul.mostread li {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable ul.latestnews a, div.moduletable ul.mostread a {
color: #999999;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #CCCCCC;
background-image: url(../images/theme1/bullet.gif);
background-repeat: no-repeat;
background-position: 5px 7px;
display: block;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 25px;
}
div.moduletable ul.latestnews a:hover, div.moduletable ul.mostread a:hover {
color: #CCCCCC;
text-decoration: none;
}*/
.createdate {
display: block;
background: url(../images/theme1/createdate.png) no-repeat 0px 50%;
padding: 3px 3px 3px 18px;
}
.modifydate {
display: block;
background: url(../images/theme1/modifydate.png) no-repeat 0px 50%;
padding: 3px 3px 3px 18px;
}
.poll  thead, .bannerheader {
display: block;
padding: 5px 0px 5px 0px;
font-size: 15px;
font-weight: bold;
}
.sectiontableentry1, .sectiontableentry2, .sectiontableheader, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
text-align:left;
padding:5px;
}

}
.sectiontableheader {
background-color: #F8F8F8;
}
table.contenttoc {
background-color: #FFFFFF;
width: 150px;
border: 1px dotted #CCCCCC;
margin-left: 10px;
}
table.contenttoc th {
text-align: left;
padding: 4px;
border-bottom: 1px dotted #CCCCCC;
background-color: #F8F8F8;
}
table.contenttoc td {
padding: 5px;
}
a.toclink:link, a.toclink:active, a.toclink:visited {
color: #999999;
background-image: url(../images/theme1/bullet.gif);
background-repeat: no-repeat;
background-position: 5px 50%;
display: block;
padding-left: 25px;
}
a.toclink:hover {
color: #CCCCCC;
}